Start        Produkte        Download        Hilfe        Kontakt        Impressum      
      Dienstag, 15.10.2019   
       Übersicht  
       Robotsperre  
       Mailstop  
       InstallChecker  
       AdminTool  
     Vor-Installations-Check für AdminTool

Die Funktionsfähigkeit des AdminTools erfordert bestimmte Server- bzw. PHP-seitige Fähigkeiten. Insbesondere ist mindestens PHP-Version 5 erforderlich, Sessions, starke Hashverfahren (jenseits md5 oder sha1), SQLite und chmod müssen einsetzbar sein.

Um Ihnen die Arbeit zu erleichtern, habe ich diesen Pre-Install-Checker erstellt, der während der Ausführung ggf. gleich noch kleine Tipps zur Installation anzeigt.

Also einfach die ZIP-Datei herunterladen, entpacken und laufen lassen. Werfen Sie ruhig auch vorher mal einen Blick auf den Programmcode; Sie sollten den Code zumindest in Grundzügen verstehen, da sonst später die manuelle Einbindung Ihrer eigenen Anwendung ins AdminTool an fehlenden Kenntnissen scheitern könnte.

Sie können sich den Pre-Install-Checker live in action ansehen; dazu einfach den Demo-Button anklicken. Bestimmte interne Daten werden hier allerdings nicht angezeigt.